Subject: [Idr] First post

From: Manuel Domínguez Dorado <[email-masked]>
Date: Wed, 01 Mar 2006 17:53:46 +0100

Good morning.

I am Manuel Domínguez Dorado, from Spain. I am preparing my PH.D. at the 
University of Extremadura. My subjects of interest are the interdomain 
routing and multiprotocol technologies. I finish subscribing in the list 
and wished to present/display myself and to salute to every members. I 
hope to be able to contribute something, although it is in only once.

A greeting.

-- 
--------------------------------------------------
Manuel Domínguez Dorado

GÍTACA: Grupo de Investigación en Ingeniería
Telemática Aplicada y Comunicaciones Avanzadas

Escuela Politécnica de Cáceres
Universidad de Extremadura
Avda. de la Universidad S/N
10071 - Cáceres (CÁCERES) - SPAIN

TLF..: 607 417 860
Web..: http://www.unex.es
Web..: http://gitaca.unex.es/manolodd
Email: [email-masked]
--------------------------------------------------

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr